Benutzerdefinierte Suche

Problem mit neueren Freeciv-Versionen

  1. Kojima

    Kojima Thread StarterMacUser Mitglied

    Mitglied seit:
    15.03.2004
    Beiträge:
    209
    Zustimmungen:
    5
    Hallo,

    ich habe bisher voller Freude Freeciv 2.0.1 unter meinem Tiger-Betriebssystem gespielt.

    Jetzt habe ich mal auf die neue Version 2.0.4 geupdatet und seitdem startet in der Taskleiste das X11-Icon zusammen mit dem Freeciv-Icon aber das Programm selber kommt nicht zum laufen.

    Dann habe ich das ganze nochmal mit den Versionen 2.0.3 und 2.0.2 probiert, bekam aber den selben Fehler. :(

    Jetzt habe ich wieder Version 2.0.1 installiert und hier klappt der Start wieder.

    Hat jemand hier 'ne Idee oder kennt das Problem???

    (Gimp 2.2.6 unter X11 funktioniert übrigens tadellos bei mir)


    Viele Grüße
    Kojima
     
    Kojima, 04.08.2005
  2. Kojima

    Kojima Thread StarterMacUser Mitglied

    Mitglied seit:
    15.03.2004
    Beiträge:
    209
    Zustimmungen:
    5
    Hat denn keiner hier einen Idee, die mein Problem lösen könnte...? :(

    Gruß
    Kojima
     
    Kojima, 08.08.2005
Die Seite wird geladen...
Ähnliche Themen - Problem neueren Freeciv
  1. seadart
    Antworten:
    0
    Aufrufe:
    633
    seadart
    22.02.2017
  2. yCmH
    Antworten:
    1
    Aufrufe:
    961
    Schnapfel
    14.02.2015
  3. keitelmaxi
    Antworten:
    2
    Aufrufe:
    586
    masta k
    11.12.2014
  4. Thomas76
    Antworten:
    0
    Aufrufe:
    1.643
    Thomas76
    18.10.2014
  5. Wuddel

    Freeciv 2.1?

    Wuddel, 02.11.2007, im Forum: Mac Spiele
    Antworten:
    7
    Aufrufe:
    923